BODY {
	BACKGROUND: url(shell-bg.jpg) #D3C9D1 fixed no-repeat 0px 0px
}
DIV#content {
	BACKGROUND: url(shell-blue.jpg) #C5C9E0 fixed no-repeat 0px 0px
}
DIV#links A {
	BACKGROUND: url(shell-fade.jpg) fixed no-repeat 0px 0px
}
DIV#links A:hover {
	BACKGROUND: url(shell-wash.jpg) fixed no-repeat 0px 0px
}
